/* Custom Pretty Photo Styles for things like text etc */


/* Sets the font for the pretty photo pop up */

//div.ppt { font-family:'Font2'; font-size:1em;}
//.pp_description { font-family:'Font2'; font-size:1.2em; font-style:normal;}

/* Controls how list items are displayed */

.ImageGalleryEntries {
	margin: 20px 0;
	padding: 0;
	float: left;
	clear: both;	
}

.ImageGalleryEntries ul{
	margin: 0;padding: 0;
	float: left;
	clear: both;	
}

.ImageGalleryEntries ul li {
	list-style:none;
	padding:0px;
	margin: 8px;
	float:left;
	//background:#444;
	display:block;
	width:218px; 
	//height:218px;
	//overflow:hidden;
	 
	}
	
.ImageGalleryEntries ul li a{
	padding:5px;
	background:#444;
	display:block;
	width:218px;
	height:218px;
	overflow:hidden;
}	

.ImageGalleryEntries ul li a:hover { background:#000;}	
	
.ImageGalleryEntries ul li a img { height:218px; width:218px;overflow:hidden;}

.ImageGalleryEntries h4.galcaption {
	text-align: center;
	margin-top: 12px;
}

.pp_description {
	display: none!important;
}